<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Aermacchi MB 339</title>
  <line>______________________________________________</line>
  <key>
    <name>d</name>
    <desc>Open/Close canopy</desc>
  </key>
  <key>
    <name>shift+s (S)</name>
    <desc>Colored Smoke</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing Light</desc>
  </key>
  <key>
    <name>r</name>
    <desc>Masterarm ON/OFF</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Guns pod Fire</desc>
  </key>
  <key>
    <name>e / shift+e (E)</name>
    <desc>Bomb Release</desc>
  </key>
  <key>
    <name>f / shift+f (F)</name>
    <desc>Missile Launch</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
